<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
    <head>
        <!-- Generated by javadoc -->
        <title>Uses of Package org.apache.poi.xdgf.xml (POI API Documentation)</title>
        <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
        <script type="text/javascript" src="../../../../../script.js"></script>
    </head>
    <body>
        <script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.xdgf.xml (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

        </script>
        <noscript>
            <div>JavaScript is disabled on your browser.</div>
        </noscript>
        <!-- ========= START OF TOP NAVBAR ======= -->
        <div class="topNav">
            <a name="navbar.top">
                <!--   -->
            </a>
            <div class="skipNav">
                <a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a>
            </div>
            <a name="navbar.top.firstrow">
                <!--   -->
            </a>
            <ul class="navList" title="Navigation">
                <li>
                    <a href="../../../../../overview-summary.html">Overview</a>
                </li>
                <li>
                    <a href="package-summary.html">Package</a>
                </li>
                <li>Class</li>
                <li class="navBarCell1Rev">Use</li>
                <li>
                    <a href="package-tree.html">Tree</a>
                </li>
                <li>
                    <a href="../../../../../deprecated-list.html">Deprecated</a>
                </li>
                <li>
                    <a href="../../../../../index-all.html">Index</a>
                </li>
                <li>
                    <a href="../../../../../help-doc.html">Help</a>
                </li>
            </ul>
        </div>
        <div class="subNav">
            <ul class="navList">
                <li>Prev</li>
                <li>Next</li>
            </ul>
            <ul class="navList">
                <li>
                    <a href="../../../../../index.html?org/apache/poi/xdgf/xml/package-use.html" target="_top">Frames
                    </a>
                </li>
                <li>
                    <a href="package-use.html" target="_top">No&nbsp;Frames</a>
                </li>
            </ul>
            <ul class="navList" id="allclasses_navbar_top">
                <li>
                    <a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a>
                </li>
            </ul>
            <div>
                <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

                </script>
            </div>
            <a name="skip.navbar.top">
                <!--   -->
            </a>
        </div>
        <!-- ========= END OF TOP NAVBAR ========= -->
        <div class="header">
            <h1 title="Uses of Package org.apache.poi.xdgf.xml" class="title">Uses of Package<br>org.apache.poi.xdgf.xml
            </h1>
        </div>
        <div class="contentContainer">
            <ul class="blockList">
                <li class="blockList">
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing packages, and an explanation">
                        <caption>
                            <span>Packages that use
                                <a href="../../../../../org/apache/poi/xdgf/xml/package-summary.html">
                                    org.apache.poi.xdgf.xml
                                </a>
                            </span>
                            <span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Package</th>
                            <th class="colLast" scope="col">Description</th>
                        </tr>
                        <tbody>
                            <tr class="altColor">
                                <td class="colFirst">
                                    <a href="#org.apache.poi.xdgf.usermodel">org.apache.poi.xdgf.usermodel</a>
                                </td>
                                <td class="colLast">&nbsp;</td>
                            </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList">
                    <a name="org.apache.poi.xdgf.usermodel">
                        <!--   -->
                    </a>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing classes, and an explanation">
                        <caption>
                            <span>Classes in
                                <a href="../../../../../org/apache/poi/xdgf/xml/package-summary.html">
                                    org.apache.poi.xdgf.xml
                                </a>
                                used by
                                <a href="../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">
                                    org.apache.poi.xdgf.usermodel
                                </a>
                            </span>
                            <span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                            <tr class="altColor">
                                <td class="colOne"><a
                                        href="../../../../../org/apache/poi/xdgf/xml/class-use/XDGFXMLDocumentPart.html#org.apache.poi.xdgf.usermodel">
                                    XDGFXMLDocumentPart</a>&nbsp;
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </div>
        <!-- ======= START OF BOTTOM NAVBAR ====== -->
        <div class="bottomNav">
            <a name="navbar.bottom">
                <!--   -->
            </a>
            <div class="skipNav">
                <a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a>
            </div>
            <a name="navbar.bottom.firstrow">
                <!--   -->
            </a>
            <ul class="navList" title="Navigation">
                <li>
                    <a href="../../../../../overview-summary.html">Overview</a>
                </li>
                <li>
                    <a href="package-summary.html">Package</a>
                </li>
                <li>Class</li>
                <li class="navBarCell1Rev">Use</li>
                <li>
                    <a href="package-tree.html">Tree</a>
                </li>
                <li>
                    <a href="../../../../../deprecated-list.html">Deprecated</a>
                </li>
                <li>
                    <a href="../../../../../index-all.html">Index</a>
                </li>
                <li>
                    <a href="../../../../../help-doc.html">Help</a>
                </li>
            </ul>
        </div>
        <div class="subNav">
            <ul class="navList">
                <li>Prev</li>
                <li>Next</li>
            </ul>
            <ul class="navList">
                <li>
                    <a href="../../../../../index.html?org/apache/poi/xdgf/xml/package-use.html" target="_top">Frames
                    </a>
                </li>
                <li>
                    <a href="package-use.html" target="_top">No&nbsp;Frames</a>
                </li>
            </ul>
            <ul class="navList" id="allclasses_navbar_bottom">
                <li>
                    <a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a>
                </li>
            </ul>
            <div>
                <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

                </script>
            </div>
            <a name="skip.navbar.bottom">
                <!--   -->
            </a>
        </div>
        <!-- ======== END OF BOTTOM NAVBAR ======= -->
        <p class="legalCopy">
            <small>
                <i>Copyright 2018 The Apache Software Foundation or
                    its licensors, as applicable.
                </i>
            </small>
        </p>
    </body>
</html>
